@charset "utf-8";

#main{
	position: relative;
	font-size: 0;
}
#main img:first-child{
	width: 100%;
}
#main p{
	position: absolute;
	bottom: 20px; left: 20px;
	color: #999;
	font-size: 16px;
}
#main img:last-child{
	position: absolute;
	bottom: 20px; left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	cursor: pointer;
}


/* Rockwell */
#rock .title{
	position: relative;
	background: url(../img/index/rockwell/bg2.png) center , url(../img/index/rockwell/bg1.png);
	background-size: 100% 100% , 1000px;
	height: 100px;
}
#rock .title img{
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);

	max-width: 95%;
}
#rock .pic , #art .pic{
	font-size: 0;
}
#rock .pic > *{
	display: inline-block;
	width: 50%;
}
#rock .pic .p1 img:first-child{
	width: calc(200% / 3);
}
#rock .pic .p1 img:last-child , #rock .pic .p2 img{
	width: 33.3%;
}
#rock .intro {
	padding-bottom: 30px;
}
#rock .intro img{
	display: block;
	margin: 10px 1%;
	max-width: 98%;
}
#rock .intro p{
	float: left;
	width: 23%;
	padding: 0 1%;
	font-size: 18px;
	text-align: justify;
}
#rock .intro ul{
	float: left;
	margin-top: 35px;
	width: 73%;
	padding: 0 1%;
	font-size: 18px;
	text-align: right;
}
#rock .intro ul li{
	list-style-type: none;
	display: inline-block;
	margin: 5px 3px;
	height: 24px;
	border: 1px solid;
	padding: 1px 5px;
	vertical-align: top;
}


/* art */
#art{
	padding-bottom: 30px;
}
#art .pic{
	float: left;
	width: 65%;
}
#art .pic > *{
	display: inline-block;
	width: 50%;
}
#art .pic .title{
	background: url(../img/index/art/text.png) center center no-repeat , url(../img/index/art/bg1.png);
	background-size: 142px , 100% 100%;
}
#art .pic .title img{
	width: 100%;
}

#art .intro{
	float: left;
	width: 35%;
}
#art .intro p{
	padding: 5%;
	color: #333;
	font-size: 18px;
	line-height: 24px;
	text-align: justify;
}
#art .intro p img{
	display: block;
	margin: 10px 0;
	max-width: 100%;
}
#art .intro ul{
	padding: 5% 10% 0;
	font-size: 18px;
}
#art .intro li{
	list-style-type: none;
	margin-top: 20px;
	width: 100px;
	border: 1px solid;
	padding: 1px 5px;
	text-align: center;
}


/* victory */
#vic .title{
	background: url(../img/index/victoria/text.png) center 30% no-repeat , url(../img/index/victoria/bg1.png);
	background-size: 338px , 100% 100%;
}
#vic .title img , #life .title img{
	width: 100%;
}

#vic .intro{
	padding: 10px 0;
	font-size: 0;
}
#vic .intro p{
	display: inline-block;
	width: 50%;
	font-size: 18px;
}
#vic .intro p *{
	display: block;
	margin: 2%;
	max-width: 96%;
}

#vic .intro  ul{
	display: inline-block;
	width: 48%;
	padding: 0 1%;
	font-size: 18px;
	text-align: right;
	vertical-align: top;
}
#vic .intro li , #life .intro li{
	display: inline-block;
	margin: 5px 3px;
	border: 1px solid;
	padding: 1px 5px;	
}


/* life */
#life .title{
	background: url(../img/index/life/text.png) center center no-repeat , url(../img/index/life/bg1.png);
	background-size: 280px , 100% 100%;
	min-height: 106px;
}
#life .title img{
	height: 106px;
}
#life .intro{
	padding: 1%;
	font-size: 0;
}
#life .intro img{
	display: inline-block;
	margin-top: 10px;
	max-width: 96%;
}
#life .intro p{
	display: inline-block;
	width: 50%;
	font-size: 18px;
}
#life .intro p span{
	display: block;
	margin: 10px 0;
}

#life .intro ul{
	display: inline-block;
	width: 48%;
	padding: 0 1%;
	font-size: 18px;
	text-align: right;
}

#life .pic{
	font-size: 0;
}
#life .pic .f{
	width: 48%;
}
#life .pic img{
	margin: 0 0.5%;
	width: 24.5%;
}


@media (max-width: 768px){

#rock .pic .p1{
	width: 100%;
}
#rock .pic .p2{
	display: none;
}

#rock .intro p , #rock .intro ul , #art .intro , #art .intro p , #vic .intro p , #vic .intro ul , #life .intro p , #life .intro ul{
	width: 96%;
	padding: 0 2%;
}
#art .pic{
	width: 100%;
}

#rock .intro , #art .intro , #vic .intro , #life .intro{
	padding: 2%;
}
#rock .intro ul , #art .intro ul , #vic .intro ul , #life .intro ul{
	margin: 10px 0;
	padding: 0;
	text-align: left;
}

#art .intro li{
	display: inline-block;
	margin: 5px 3px;
}
#vic .intro p *{
	margin: 2% 0;
}
#life .pic .f{
	width: 100%;
}
#life .pic img{
	margin: 0;
	width: 50%;
}

}

@media (max-width: 480px){

#main .scroll{
	display: none;
}
#art .pic > *{
	width: 100%;
}
#vic .title {
    background: url(../img/index/victoria/text.png) center 30% no-repeat , url(../img/index/victoria/bg1.png);
    background-size: 240px , 100% 100%;
}

}